Thanks!  I had looked for it earlier and didn't find it, but that took care of it.

I'm having the same problem using Simpleviewer.  I'm in the process of upgrading my site from Simpleviewer 1.7 to 1.9 (to fix problem with asking me to install Flash) and with the upgrade, can't use the vertical scroll with Firefox....  works fine with Internet Explorer.  Is there a fix for this?  Thanks!